Subject: Re: [nfsv4] [NFSv4.2] No meeting for 06/02/11

From: sfaibish <[email-masked]>
Date: Wed, 06 Jul 2011 20:05:09 -0400

I sent this a while ago. I resend just to be sure.

On Thu, 02 Jun 2011 13:48:21 -0400, sfaibish <[email-masked]> wrote:

> Assuming that others will join me I have a couple of items as I travel  
> next week:
1. RPCSEC_GSS3 dependencies for 4.2 features
2. LNFS discussion, assuming the latest state of the I-D, for inclusion
    in 4.2
3. Disk Protection for block layout. I will add a small discussion on
    detection of changes in devicelist of block client (5 min)
4. Discussion on layoutget during cache writeback (we had a disagreement
    between implementors and would like to clarify)

>
> /Sorin
>
> On Thu, 02 Jun 2011 12:01:30 -0400, Spencer Shepler  
> <[email-masked]> wrote:
>
>>
>> Thanks, Tom.
>>
>> As a reminder, we have a working group meeting coming up.
>> Please send me your agenda items.  I need to submit a draft
>> agenda by the first of next week and would like to have
>> as much of our work identified by then.
>>
>> Spencer
>>
>>
>>> -----Original Message-----
>>> From: [email-masked] [mailto:[email-masked]] On Behalf  
>>> Of
>>> Thomas Haynes
>>> Sent: Thursday, June 02, 2011 8:58 AM
>>> To: [email-masked]
>>> Subject: [nfsv4] [NFSv4.2] No meeting for 06/02/11
>>>
>>> The up and coming issues were the security implications for COPY and  
>>> the
>>> fadvise incorporation. As both David and Dean are out, those issues  
>>> would
>>> be off of the agenda.
>>>
>>> Also, as the 06/26 meeting is during the BAT, I am going to cancel that
>>> one as well.
>>>
>>> I am reformatting the draft to be more along the lines of
>>> 5661 (concepts and then operations) instead of several proposals tacked
>>> together. I'll be pushing out a new copy and asking reviewers to  
>>> provide
>>> feedback.
>>>
>>> We can kick that all off on the WG alias.
>>>
>>> _______________________________________________
>>> nfsv4 mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/nfsv4
>>
>> _______________________________________________
>> nfsv4 mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/nfsv4
>>
>
>
>

-- 
Best Regards

Sorin Faibish
Corporate Distinguished Engineer
Unified Storage Division
         EMC²
where information lives

Phone: 508-249-5745
Cellphone: 617-510-0422
Email : [email-masked]